<?php
/**
 * The main template file
 *
 * This is the most generic template file in a WordPress theme
 * and one of the two required files for a theme (the other being style.css).
 * It is used to display a page when nothing more specific matches a query.
 * E.g., it puts together the home page when no home.php file exists.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package TLC_Base
 */

get_header();
?>
		<main id="main" class="site-main siteContent">
				<article class="panel-story">
						<div class="item_content">
							<div class="row">
								<div class="column6">
									<p><?php echo get_post_meta($post->ID, 'story-p-01', true); ?></p>
								</div>
								<div class="column6 has-img">
									<div class="img-wrapper">
										<img class="vertical" src="<?php echo get_stylesheet_directory_uri() ?>/images/card-liberty.svg" />
										<?php
										$image = get_field('section_01_image');
										if( !empty($image) ): ?>
											<img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" />
										<?php endif; ?>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="column6 has-img">
									<div class="img-wrapper">
										<?php
										$image = get_field('section_02_image');
										if( !empty($image) ): ?>
											<img class=" vertical" src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" />
										<?php endif; ?>
									</div>
								</div>
								<div class="column6">
									<p><?php echo get_post_meta($post->ID, 'story-p-02', true); ?></p>
							</div>
							</div>
							<div class="row">
								<div class="column6">
									<p><?php echo get_post_meta($post->ID, 'story-p-03', true); ?></p>
								</div>
								<div class="column6 has-img">
									<div class="img-wrapper">
										<?php
										$image = get_field('section_03_image');
										if( !empty($image) ): ?>
											<img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" />
										<?php endif; ?>
									</div>
								</div>
							</div>
							<div class="row">
								<div class="column6 has-img">
									<div class="img-wrapper">
										<?php
										$image = get_field('section_04_image');
										if( !empty($image) ): ?>
											<img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" />
										<?php endif; ?>
									</div>
									</div>
									<div class="column6">
											<p><?php echo get_post_meta($post->ID, 'story-p-04', true); ?></p>
								</div>
							</div>
						</div>
						<div aria-hidden="true" class="card-grp-prime">
							<div aria-hidden="true" class="story-card-prime"></div>
						</div>
						<div data-rellax-percentage="1" data-rellax-speed="2" aria-hidden="true" class="card-grp-01 rellax">
							<div aria-hidden="true" class="story-card01"></div>
						</div>
						<div data-rellax-percentage="1" data-rellax-speed="3" aria-hidden="true" class="card-grp-02 rellax">
							<div aria-hidden="true" class="story-card02"></div>
						</div>
						<div data-rellax-percentage=".5" data-rellax-speed="-2" aria-hidden="true" class="rellax story-card03"></div>
						<div data-rellax-percentage=".5" data-rellax-speed="-1"aria-hidden="true" class="rellax story-card04"></div>
						<div data-rellax-percentage=".5" data-rellax-speed="-3"aria-hidden="true" class="rellax story-card05"></div>
						<div data-rellax-percentage=".5" data-rellax-speed="-1"aria-hidden="true" class="rellax story-card06"></div>
				</article>
				<article class="panel-quote-right quote-01">
					<div class="row">
							<div class="column9">
								<h3><?php echo get_post_meta($post->ID, 'story-p-05', true); ?></h3>
							</div>
					</div>
						<div class="item_content">
						<div class="bounds">
						<h4><?php echo get_post_meta($post->ID, 'quote-01', true); ?></h4>
						<p><?php echo get_post_meta($post->ID, 'quote-01-author', true); ?></p>
						<a class="btn btn-primary" href="./index.php/contact">Book Zak</a>
						<a class="btn" href="./index.php/contact">Ask a question</a>
						</div>
						</div>
				</article>
				<article id="tour" class="panel-tour">
				<?php get_template_part('images/inline', 'pattern.svg'); ?>
						<div class="item_content">
							<h2><?php echo get_post_meta($post->ID, 'tour-h2', true); ?></h2>
							<?php if( get_field('tour-p') ): ?>
							<p><?php echo get_post_meta($post->ID, 'tour-p', true); ?></p>
							<?php endif; ?>
							<?php echo do_shortcode("[wpfb_events page_id='zakmirzadeh' new_window='1' col='3' max_events='9']"); ?>
						</div>
				</article>
				<article id="shop" class="panel-shop">
						<div class="item_content">
						<div class="row">
						<div class="product column4">
							<div class="product-img">
								<?php
								$image = get_field('p1-img');
								if( !empty($image) ): ?>
									<img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" />
								<?php endif; ?>
							</div>
							<div class="product-desc">
								<h3><?php echo get_post_meta($post->ID, 'p1-desc', true); ?></h3>
								<a class="btn btn-primary btn-full" href="<?php echo get_post_meta($post->ID, 'p1-link', true); ?>"><?php echo get_post_meta($post->ID, 'p1-btn', true); ?></a>
							</div>
						</div>
						<div class="product column4">
							<div class="product-img">
								<?php
								$image = get_field('p2-img');
								if( !empty($image) ): ?>
									<img src="<?php echo $image['url']; ?>" alt="<?php echo $image['alt']; ?>" />
								<?php endif; ?>
							</div>
							<div class="product-desc">
								<h3><?php echo get_post_meta($post->ID, 'p2-desc', true); ?></h3>
								<a class="btn btn-primary btn-full" href="<?php echo get_post_meta($post->ID, 'p2-link', true); ?>"><?php echo get_post_meta($post->ID, 'p2-btn', true); ?></a>
							</div>
							</div>
						</div>
				</article>
				<article id="video" class="panel-video">
				<?php get_template_part('images/inline', 'pattern.svg'); ?>
						<div class="item_content">
							<?php get_sidebar('videos');?>
						</div>
				</article>

				<article class="panel-quote quote-02">
						<div class="item_content">
							<div class="bounds">
							<h4><?php echo get_post_meta($post->ID, 'quote-02', true); ?></h4>
							<p><?php echo get_post_meta($post->ID, 'quote-02-author', true); ?></p>
							</div>
						</div>
				</article>
		</main><!-- #main -->
<?php
echo '</div><!-- #content -->';
get_footer();
