<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section and everything up until <div id="content">
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package TLC_Base
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-116120371-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-116120371-1');
</script>

	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-116120371-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-116120371-1');
</script>

	<script>
(function($){
 $(function(){
	$('.siteNav, .nav-footer, .hero').singlePageNav({
		filter: ':not(.menuMobile, .home, .external, .external a)',
		currentClass: 'active',
		updateHash: true,
		offset: '80',
	});
	$('.siteContent').viewportChecker({
		classToAdd: 'onScreen',
		classToRemove : '',
		offset: 0,
		repeat: true,
		invertBottomOffset: false,
		scrollHorizontal: false
	});
  $(window).resize(function() {
    if ($(this).width() < 600) {
      return;
    } else {
      var rellax = new Rellax('.rellax');
    }
  });
$(document).ready(function() {
   $(window).resize();
});
});
}(jQuery));

		</script>
</head>

<body <?php
if ( is_front_page()  ) {
  // Default homepage
	body_class();
} else {
  //everything else
	body_class( 'subpage');
} ?>>
<div id="page" class="site">
	<a class="skip-link screen-reader-text" href="#content"><?php esc_html_e( 'Skip to content', 'tlcbase' ); ?></a>
	<?php if ( has_nav_menu( 'top' ) ) : ?>
				<?php get_template_part( 'template-parts/navigation/navigation', 'top' ); ?>
	<?php endif; ?>
	<div id="content" class="site-content wrapper siteContent">
	<?php
  	get_template_part( 'template-parts/hero/hero', 'static' );
  ?>
